.title {
  font-weight: 900;
  font-stretch: normal;
  font-style: normal;
  &\:large {
    line-height: 0.9;
    font-size: 10.5rem;
    letter-spacing: -8.5px;
  }
  &\:medium {
    line-height: 0.83;
    letter-spacing: 0;
    font-size: 6.5rem;
  }
  &\:main {
    line-height: 1.03;
    letter-spacing: -2px;
    font-size: 4.3rem;
    @media all and (min-width: 600px) {
      font-size: 5rem;
    }
  }
}
